.hide {
	display: none;
}

.hsep5 {
	height: 5px;
	line-height: 5px;
	font-size: 0px;
	display: block;
}

.hsep10 {
	height: 10px;
	line-height: 10px;
	font-size: 0px;
	display: block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.ml5 {
	margin-left: 5px;
}

.ml15 {
	margin-left: 15px;
}

select {
	font-family: Tahoma, Kalimati, Geneva, Droid Sans, sans-serif;
}

.select-w100 {
	width: 145px !important;
}

.clear {
	margin: 0px;
	padding: 0px;
	height: 0px;
	line-height: 1px;
	clear: both;
	font-size: 1px;
	display: block;
}

.clear {
	overflow: hidden;
	clear: both;
}

div.clear {
	clear: both;
}

#searchbox a,
#searchbox:link {
	color: rgb(63, 116, 196);
	text-decoration: underline;
}

#searchbox input {
	font-family: Tahoma, Kalimati, Geneva, Droid Sans, sans-serif;
}

#searchbox,
.blue-box {
	width: 270px;
	padding: 0px;
	font: normal 12px Tahoma, Kalimati, Geneva, Droid Sans, sans-serif;
	color: #2a2a2a;
	line-height: 1.5;
}

	#searchbox .searchbox-top,
	.blue-box .searchbox-top {
		width: 270px;
		height: 10px;
		background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/blue-top.gif) no-repeat left top;
		font-size: 0px !important;
		line-height: 0px !important;
	}

	#searchbox .searchbox-bottom,
	.blue-box .searchbox-bottom {
		width: 270px;
		height: 10px;
		background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/blue-bottom.gif) no-repeat left top;
	}

	#searchbox .searchbox-container, .blue-box .searchbox-container {
		background-color: #103365;
		width: 248px;
		padding: 11px 11px 11px 11px !important;
		margin: 0px !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	}

		#searchbox .searchbox-container ul,
		.blue-box .searchbox-container ul {
			list-style-type: none;
			margin: 0px;
			padding: 0px;
			color: #ffffff;
		}

		#searchbox .searchbox-container li,
		.blue-box .searchbox-container li {
			padding: 4px 0px 0px 0px;
			margin: 0px !important;
		}

			#searchbox .searchbox-container li:first-of-type {
				padding: 0px;
			}

		#searchbox .searchbox-container a.ferries,
		#searchbox .searchbox-container a.air,
		#searchbox .searchbox-container a.hotels,
		#searchbox .searchbox-container a.cars,
		#searchbox .searchbox-container a.taxi,
		#searchbox .searchbox-container a.train,
		#searchbox .searchbox-container a.ktel,
		.blue-box .searchbox-container a.filters {
			width: 212px;
			height: 28px;
			padding: 0px 0px 0px 37px;
			line-height: 28px;
			display: block;
			color: #ffffff;
			text-decoration: none;
			font-size: 1.2em;
			border-bottom: 1px solid #5979aa;
			outline: 0;
		}

		#searchbox .searchbox-container a.ferries {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/ferries-transparent.png) no-repeat left top;
		}

			#searchbox .searchbox-container a.ferries.selected {
				background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/ferries-selected-transparent.png) no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}

		#searchbox .searchbox-container .ferries-content {
			display: block;
			width: 248px;
			background: #eaf0f8 url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/white-bottom.png) no-repeat left bottom;
		}

		#searchbox .searchbox-container a.air,
		.blue-box .searchbox-container a.filters {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/air-transparent.png) no-repeat left top;
		}

			#searchbox .searchbox-container a.air.selected,
			.blue-box .searchbox-container a.filters.selected {
				background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/air-selected-transparent.png) no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}

		#searchbox .searchbox-container .air-content,
		#searchbox .searchbox-container .hotel-content,
		.blue-box .searchbox-container .air-filters {
			display: none;
			width: 248px;
			background-color: #eaf0f8;
			margin-top: -1px;
			-moz-border-radius: 0px 0px 5px 5px;
			-webkit-border-radius: 0px 0px 5px 5px;
			-khtml-border-radius: 0px 0px 5px 5px;
			border-radius: 0px 0px 5px 5px;
		}

		#searchbox .searchbox-container a.hotels {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/hotels.png) no-repeat left top;
		}

			#searchbox .searchbox-container a.hotels.selected {
				background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/hotels-selected.png) no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}

		#searchbox .searchbox-container .hotels-content {
			display: none;
			width: 248px;
			background-color: #eaf0f8;
			background: #eaf0f8 url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/white-bottom.png) no-repeat left bottom;
		}

		#searchbox .searchbox-container a.cars {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/cars.png) no-repeat left top;
			border-bottom: 0px;
		}

			#searchbox .searchbox-container a.cars.selected {
				background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/cars-selected.png) no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}

		#searchbox .searchbox-container a.taxi {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/taxi.png) no-repeat left top;
		}

			#searchbox .searchbox-container a.taxi.selected {
				background: url("/cmstemplates/vivatravelaspx/images/searchbox/taxi-selected.png?v=1") no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}

		#searchbox .searchbox-container a.train {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/trains.png) no-repeat left top;
		}

			#searchbox .searchbox-container a.train.selected {
				background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/trains-selected.png) no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}

		#searchbox .searchbox-container a.ktel {
			background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/ktel.png) no-repeat left top;
		}

			#searchbox .searchbox-container a.ktel.selected {
				background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/ktel-selected.png) no-repeat left top;
				color: #113365;
				border-bottom: none;
				height: 34px;
				line-height: 34px;
			}
/* Ferries & Air Common */
#ferries-search,
#air-search,
#train-search,
.generic-searchbox {
	padding: 10px;
}

	#ferries-search .label-field,
	#air-search .label-field,
	#train-search .label-field,
	.generic-searchbox .label-field {
		font-size: 1.2em;
		color: #000000;
		font-weight: bold;
		margin: 0px 0px 3px 0px;
	}

	.generic-searchbox .label-field {
		font-size: 1.1em !important;
	}

	#ferries-search .input-field,
	#air-search .input-field,
	#train-search .input-field,
	.generic-searchbox .input-field {
		width: 220px;
		display: block;
		border: 1px solid #adaaa0;
		background-color: #ffffff;
		padding: 4px;
	}

.small-input-field, .small-input-field select {
	width: 50px !important;
}

#ferries-search .input-field input[type=text],
#air-search .input-field input[type=text],
#train-search .input-field input[type=text],
.generic-searchbox .input-field input[type=text] {
	width: 218px;
	background: none;
	outline: 0;
	font-size: 1.2em;
	border: 0px;
}

#ferries-search .radios div,
#air-search .radios div,
#train-search .radios div,
.generic-searchbox .radios div {
	height: 17px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#ferries-search .radios input,
#air-search .radios input,
#train-search .radios input,
.generic-searchbox .radios input {
	line-height: 20px;
	float: left;
}

#ferries-search .radios div label,
#air-search .radios div label,
#train-search .radios div label,
.generic-searchbox .radios div label {
	line-height: 17px;
	color: #000000;
	float: left;
	margin: 0px 0px 0px 3px;
}

#ferries-search .dates .ml5,
#air-search .dates .ml5,
#train-search .dates .ml5,
.generic-searchbox .dates .ml5 {
	margin: 0px 0px 0px 5px;
}

#ferries-search .dates img,
#air-search .dates img,
#train-search .dates img,
.generic-searchbox .dates img {
	position: relative;
	vertical-align: top !important;
	top: 0.2em;
}

#ferries-search .dates .date-field,
#air-search .dates .date-field,
#train-search .dates .date-field,
.generic-searchbox .dates .date-field {
	width: 102px;
	display: block;
	border: 1px solid #adaaa0;
	padding: 3px;
	background-color: #ffffff;
}

	#ferries-search .dates .date-field input[type=text],
	#air-search .dates .date-field input[type=text],
	#train-search .dates .date-field input[type=text],
	.generic-searchbox .dates .date-field input[type=text] {
		width: 83px;
		background: none;
		outline: 0;
		border-style: none;
		font-size: 1.2em;
		border: 0px;
	}

#train-search .dates .select-field,
.generic-searchbox .select-field {
	float: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 4px;
	font-size: 11px;
}

	#train-search .dates .select-field select,
	.generic-searchbox .select-field select {
		float: left;
		border: none;
		font-size: 1.2em;
	}

.generic-searchbox .input-field select {
	border: none;
	font-size: 12px;
	width: 220px;
}

#train-search .time-field img {
	position: static !important;
}

#train-search .time-field {
	float: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 3px;
	margin: 0px 0px 0px 5px;
	*padding-left: 0px;
	width: 75px;
}

	#train-search .time-field input[type=text] {
		float: left;
		border: 0px none;
		font-size: 1.2em;
		width: 40px;
	}

.ferries-content .button,
.hotel-content .button,
.air-content .button {
	padding: 10px 0px 10px 0px;
	display: block;
	width: 248px;
	background-color: #ffffff;
	text-align: center;
	border-top: 1px solid #bac5d4;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
/* Ferries */
#ferries-search .vehicle {
	margin: 0px 0px 0px 0px;
}

	#ferries-search .vehicle input[type=checkbox] {
		float: left;
		line-height: 15px;
	}

	#ferries-search .vehicle label {
		float: left;
		line-height: 17px;
		color: #000000;
	}
/* Air */
#air-search * {
	line-height: 1.2em;
}

#air-search .vehicle {
	margin: 0px 0px 0px 0px;
}

	#air-search .vehicle input[type=checkbox] {
		float: left;
		line-height: 15px;
	}

	#air-search .vehicle label {
		float: left;
		line-height: 17px;
		color: #000000;
	}

#air-search .other-criteria {
	border-top: 1px solid #bac5d4;
	padding: 10px 0 10px 0;
	height: auto;
}

	#air-search .other-criteria .criteria-row,
	#train-search .other-criteria .criteria-row,
	#ktel-search .other-criteria .criteria-row {
		float: left;
		width: 73px;
		margin: 0px 2px 0px 0px;
	}

#train-search .other-criteria .criteria-row,
#ktel-search .other-criteria .criteria-row {
	float: left;
	width: 72px;
}

#train-search .other-criteria .criteria-row {
	width: 55px;
	font-size: 11px;
}

	#train-search .other-criteria .criteria-row.small {
		width: 50px;
	}

	#train-search .other-criteria .criteria-row.large {
		width: 60px;
	}

#ktel-search .other-criteria .criteria-row {
	float: left;
	width: 75px;
}

#ktel-search .other-criteria .sm2 {
	float: left;
	width: 65px !important;
}

#air-search .other-criteria .r2 {
	width: 53x;
	margin: 0px 0px 0px 2px;
}

#air-search .other-criteria .r3 {
	width: 53px;
	margin: 0px 0px 0px 4px;
}

#air-search .other-criteria .criteria-row span.criteria-row-label,
#train-search .other-criteria .criteria-row span.criteria-row-label,
#ktel-search .other-criteria .criteria-row span.criteria-row-label {
	float: left;
	margin: 0px 0px 0px 0px;
	height: 22px;
	color: #000000;
	display: block;
	white-space: nowrap;
}

#air-search .other-criteria .criteria-row span.criteria-row-label,
#train-search .other-criteria .criteria-row span.criteria-row-label {
	height: 22px;
}

#ktel-search .other-criteria .criteria-row span.criteria-row-label {
	height: 20px;
}

	#air-search .other-criteria .criteria-row span.criteria-row-label img,
	#train-search .other-criteria .criteria-row span.criteria-row-label img,
	#ktel-search .other-criteria .criteria-row span.criteria-row-label img {
		margin: 0px;
		padding: 0px;
	}

#air-search .other-criteria .criteria-row span.gray,
#train-search .other-criteria .criteria-row span.gray,
#ktel-search .other-criteria .criteria-row span.gray {
	font-size: 10px;
	white-space: nowrap;
}

#train-search .other-criteria .criteria-row span.gray {
	font-size: 9px;
}

#air-search .other-criteria .criteria-row div.select-container,
#train-search .other-criteria .criteria-row div.select-container,
#ktel-search .other-criteria .criteria-row div.select-container {
	clear: left;
	float: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 4px;
}

#air-search span span.gray,
#train-search span span.gray,
#ktel-search span span.gray {
	float: none;
	margin: 0px !important;
	height: auto !important;
	color: Gray !important;
	display: inherit;
}

#air-search .other-criteria .criteria-row select,
#train-search .other-criteria .criteria-row select,
#ktel-search .other-criteria .criteria-row select {
	float: left;
	border: none;
	font-size: 1.2em;
}

#train-search .other-criteria {
	border-top: 1px solid #bac5d4;
	padding: 10px 0px 0px 0px;
}

.generic-searchbox .other-criteria {
	border-top: 1px solid #bac5d4;
	padding: 10px 0px 0px 0px;
}

.ie7-select-container {
	position: relative !important;
	height: 18px !important;
	overflow: hidden !important;
	border: 1px solid white !important;
	padding: 0px !important;
	margin: 0px !important;
}

	.ie7-select-container select {
		position: relative !important;
		left: -2px !important;
		top: -2px !important;
	}

#air-search .more-criteria {
	border-top: 1px solid #bac5d4;
	height: 15px;
	line-height: 15px;
	padding: 7px 0px 0px 0px;
}

	#air-search .more-criteria a {
		background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/searchbox/plus.png) no-repeat left 5px;
		height: 19px;
		padding: 0px 0px 0px 15px;
		display: block;
		color: #123468;
	}

#air-search .more-criteria-container {
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
	display: none;
	border-top: 1px solid #bac5d4;
	padding: 10px 0px 0px 0px !important;
	line-height: 1.2em !important;
}

#air-search .air-direct {
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
	float: left;
	display: block;
	padding: 0px !important;
}

	#air-search .air-direct input[type=checkbox] {
		float: left;
		line-height: 15px;
	}

	#air-search .air-direct label {
		float: left;
		line-height: 17px;
		color: #000000;
	}

#air-search .more-criteria-container .air-cabin span {
	float: left;
	margin: 0px 0px 5px 0px;
	color: #000000;
	display: block;
	width: 200px;
	margin: 5px 0px 5px 0px;
	~margin: 0px 0px 5px 0px;
}

#air-search .more-criteria-container .air-cabin div {
	float: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 4px;
}

#air-search .more-criteria-container .air-cabin select {
	float: left;
	border: none;
	font-size: 1.2em;
}
/* train only */
#train-search .more {
	white-space: nowrap;
	width: 220px;
}

#train-search div.train-dates .moreclear {
	clear: both;
}

#train-search div.train-dates .train-return {
	float: left;
	margin: 10px 0px 0px 0px;
}

#train-search div.train-dates-compact .more {
	display: none;
}

#train-search div.train-dates-compact .moreclear {
	display: none;
}

#train-search div.train-dates-compact .train-return {
	float: left;
	margin: 0px 0px 0px 5px;
}

#train-search .train-types div.first {
	width: 175px !important;
	color: #000000;
	margin: 0px 0px 0px 0px;
}

#train-search .train-types div {
	color: #000000;
	font-size: 11px !important;
}

.air-content-new-search {
	height: 40px;
	float: left;
	display: block;
	line-height: 39px;
	width: 100%;
	text-align:center;
}

/* Common Orange Buton */
a.orange-search-button {
	background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/search-button.png) no-repeat left top;
	width: 132px;
	height: 32px;
	color: #ffffff;
	display: block;
	text-decoration: none !important;
	margin: 0px auto;
	border-bottom: 0px !important;
}

	a.orange-search-button span {
		font-size: 1.2em;
		line-height: 32px;
		text-decoration: none !important;
		font-weight: bold;
		color: #ffffff !important;
		border-bottom: 0px !important;
	}

a.print-button {
	background: transparent url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/print-button.png) no-repeat scroll right top;
	color: #ffffff !important;
	display: block;
	float: left;
	font-size: 1.2em !important;
	font-weight: bold;
	height: 33px;
	line-height: 30px;
	padding: 0px 20px 0px 0px;
	text-decoration: none !important;
	outline: 0;
	cursor: pointer;
}

	a.print-button span {
		background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/print-button.png) no-repeat left top;
		display: block;
		height: 33px;
		line-height: 30px;
		padding: 0px 0px 0px 40px;
		margin: 0px 0px 0px -5px;
		cursor: pointer;
	}

a.action-button {
	background: transparent url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/orange-button-big.png) no-repeat scroll right top;
	color: #ffffff !important;
	display: block;
	float: left;
	font-size: 1.1em !important;
	font-weight: normal;
	height: 26px;
	padding: 0px 30px 0px 0px;
	text-decoration: none !important;
	outline: 0;
	cursor: pointer;
}

	a.action-button span {
		background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/orange-button-big.png) no-repeat left top;
		display: block;
		height: 26px;
		line-height: 24px;
		padding: 0px 0px 0px 25px;
		margin: 0px 0px 0px -5px;
		cursor: pointer;
	}

a.generic-button {
	background: transparent url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/search-button.png) no-repeat scroll right top;
	color: #ffffff !important;
	display: block;
	float: left;
	font-size: 1.2em !important;
	font-weight: bold;
	height: 32px;
	padding: 0px 30px 0px 0px;
	text-decoration: none !important;
	outline: 0;
}

	a.generic-button span {
		background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/search-button.png) no-repeat left top;
		display: block;
		height: 32px;
		line-height: 30px;
		padding: 0px 0px 0px 30px;
		margin: 0px 0px 0px -5px;
	}

.air-blocked {
	background: url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/soon.png) no-repeat left top;
	width: 204px;
	height: 83px;
	color: #1a4481;
	line-height: 43px;
	padding: 35px 0px 0px 0px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	cursor: default;
}

span.hide {
	display: none !important;
}

/* AutoComplete */
.ui-autocomplete {
	max-height: 400px;
	overflow: auto;
}

.ui-autocomplete-loading {
	background: white url(//travel.viva.gr/cmstemplates/vivatravelaspx/aidive/css/redmond/images/ui-anim_basic_16x16.gif) right center no-repeat !important;
}


.ui-autocomplete li.ui-menu-item {
	/*background-color:#f3f3f3;*/
}
.ui-autocomplete li.ui-menu-item:hover,
.ui-autocomplete li.ui-menu-item.ui-menu-item-highlight {
	background-color: #e1e2e2!important;
}
.ui-menu .ui-menu-item a {
	padding: .4em;
}
.ui-menu .ui-menu-item a:hover {
	cursor:pointer;
}

div.ferries-route-header {
	float: left;
	display: block;
	height: 55px;
}

	div.ferries-route-header span.direction {
		float: left;
		background: #c9d9ef url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/bab.png) no-repeat right top;
		display: block;
		width: 130px;
		height: 55px;
		margin: 0px 5px 0px 0px;
	}

		div.ferries-route-header span.direction span.arrow {
			float: left;
			background: #c9d9ef url(//travel.viva.gr/cmstemplates/vivatravelaspx/images/dir.png) no-repeat;
			display: block;
			height: 15px;
			width: 15px;
			margin: 20px 0px 0px 10px;
		}

		div.ferries-route-header span.direction span.depart {
			background-position: right top;
		}

		div.ferries-route-header span.direction span.return {
			background-position: right bottom;
		}

		div.ferries-route-header span.direction span.titleText {
			float: left;
			display: block;
			line-height: 52px;
			margin: 0px 0px 0px 5px;
			color: #0e3366;
			font-size: 12px;
			font-weight: bold;
		}

	div.ferries-route-header span.ferries-details {
		line-height: 14px;
		white-space: nowrap;
		display: block;
		height: 50px;
		padding: 5px 0px 0px 0px;
		font-size: 11px;
		width: 470px;
	}

div.gray-price {
	float: right;
	display: block;
	background-color: #eaf0f8;
	color: #000000;
	margin: 5px 0px 0px 0px;
}

.totalPrice {
	background-color: #139c33;
	color: white;
	font-size: 1.3em;
	font-weight: bold;
	/*display: inline-block;*/
	line-height: 20px;
	text-align: right;
	padding-right: 5px;
	width: 70px;
	height: 21px;
	border: solid 1px #ffffff;
}

.labelPrice {
	line-height: 20px;
	font-weight: bold;
	margin: 0px 5px 0px 0px;
}

div.calculator-container {
	float: right;
	text-align: right;
}

[_searchbox=yes] .tooltip {
	background-color: #F5F5B5;
	border: 1px solid #DECA7E;
	color: #303030;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 8px;
	text-align: left;
	position: absolute;
	z-index: 10000;
	display: none;
	width: auto;
	max-height: 100px;
}

.tooltip-blue {
	background-color: #ffffff;
	border: 1px solid #4074c4;
}

.listRaiser {
	font-size: 11px;
}

.remove-airline-link {
	background-position: left 10px;
	margin: 0px 0px 0px 4px;
	padding: 0px 0px 0px 10px;
	height: 25px;
	line-height: 24px !important;
	display: block;
	background-repeat: no-repeat;
}

.remove-airline-link {
	background-image: url("//travel.viva.gr/cmstemplates/vivatravelaspx/images/minus.png");
}

.add-airline-link {
	background-image: url("//travel.viva.gr/cmstemplates/vivatravelaspx/images/plus.png");
}

.air-filters-view {
	background-image: none !important;
}

.checkbox input {
	vertical-align: middle;
	float: left;
}

.checkbox label {
	vertical-align: middle;
	float: left;
}

.checkbox label {
	margin: 0px 0px 0px 2px;
	height: 18px;
	line-height: 17px;
	font-size: 12px;
	vertical-align: middle;
	float: left;
	display: block;
}

/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#ferries-search .input-field, #air-search .input-field, #ktel-search .input-field, #train-search .input-field {
		padding: 2px 2px 2px 2px;
	}

	#ferries-search .dates .date-field, #air-search .dates .date-field, #ktel-search .dates .date-field, #train-search .dates .date-field {
		padding: 2px 2px 2px 2px;
	}

		#ferries-search .dates .date-field, #air-search .dates .date-field img, #ktel-search .dates .date-field img, #train-search .dates .date-field img {
			position: relative;
			top: 4px;
		}

			#ferries-search .dates .date-field img, #ktel-search .dates .date-field img, #train-search .dates .date-field img {
				position: relative;
				top: 4px;
			}

	#air-search .other-criteria .criteria-row div.select-container, #ktel-search .other-criteria .criteria-row div.select-container, #train-search .other-criteria .criteria-row div.select-container {
		padding: 2px;
	}
}

/* iphone & ipad hacks */
@media screen and (max-device-width: 768px) {
	#ferries-search .input-field, #air-search .input-field, #ktel-search .input-field, #train-search .input-field {
		padding: 0px 2px 0px 2px !important;
	}

		#ferries-search .input-field input[type=text], #air-search .input-field input[type=text], #ktel-search .input-field input[type=text], #train-search .input-field input[type=text] {
			width: 210px !important;
		}

	#ferries-search .radios div, #air-search .radios div, #ktel-search .radios div, #train-search .radios div {
		margin: 0px 4px 0px 0px;
	}

	#ferries-search .dates .date-field input[type=text], #air-search .dates .date-field, ktel-search .dates .date-field, #train-search .dates .date-field {
		padding: 0px 1px 0px 3px !important;
	}

		#ferries-search .dates .date-field input[type=text], #air-search .dates .date-field input[type=text], #ktel-search .dates .date-field input[type=text], #train-search .dates .date-field input[type=text] {
			width: 80px;
		}

		#ferries-search .dates .date-field img, #ktel-search .dates .date-field img, #train-search .dates .date-field img {
			position: relative;
			top: 4px;
		}

		#air-search .dates .date-field img, #ktel-search .dates .date-field img, #train-search .dates .date-field img {
			position: relative;
			top: 7px;
		}

	#searchbox .searchbox-top, .blue-box .searchbox-top {
		margin-bottom: -1px;
	}

	#searchbox .searchbox-bottom, .blue-box .searchbox-bottom {
		margin-top: -1px;
	}
}

.acResults {
	z-index: 1;
	display: block;
	width: 224px;
	padding: 2px;
	position: absolute;
	top: 30px;
	left: -1px;
	background-color: #fcfdfd;
	border: 1px solid #79b7e7;
}

	.acResults ul {
		color: #000000 !important;
	}

.room-allocation {
	border-top: 1px solid #bac5d4;
	margin-top: 10px;
	position: relative;
}

	.room-allocation[cloneable="true"] {
		display: none;
	}

.room-indicator {
	position: absolute;
	left: 0;
	top: -17px;
	background-color: #103365;
	color: #ffffff;
	padding: 1px 5px 2px 5px;
	font-size: 11px;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

	.room-indicator:after {
		content: attr(data-order);
		padding-left: 2px;
	}

.room-occupancy {
	padding-top: 7px;
}

	.room-occupancy .input-field {
		width: 102px !important;
	}

		.room-occupancy .input-field select {
			width: 100%;
		}

	.room-occupancy .label-field {
		font-size: 12px !important;
	}

.room-kid-ages {
	padding-top: 5px;
}

	.room-kid-ages .input-field {
		width: 44px !important;
		margin-left: 4px;
	}

	.room-kid-ages .label-field {
		margin-left: 4px !important;
	}

	.room-kid-ages .right:last-child .input-field {
		margin-left: 0;
	}

	.room-kid-ages .right:last-child .label-field {
		margin-left: 0 !important;
	}

	.room-kid-ages .right {
		display: none;
	}

.room-allocation .label-field {
	font-size: 1em !important;
}

.room-allocation .input-field {
	font-size: 0.9em;
}

.room-item {
	background-color: #F7FAFF !important;
	display: block;
	width: 100%;
	margin-top: 10px;
	position: relative;
	border-radius: 4px;
}

.room-item-selector {
	padding: 8px 8px 8px 20px;
	width: 160px;
	margin: 0 auto;
	display: block;
}

.room-item-indicator {
	position: absolute;
	left: 0;
	top: 0;
	background-color: orange;
	width: 20px;
	height: 22px;			
	padding: 2px 0 0 7px;
	color: #000000;
	font-weight:bold;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAYCAYAAAALQIb7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPhJREFUeNpiPHX5EQMUsAFxGhCHALEllE8t8MVUR5aXBcqRBuItQGzAQBvAc/rKYzYWqA+2A7EuA20BDxM06GhtEQj8BVkWTgeLGIBx9hFkmRkd7HoKIpionOpwgTswy+gBztLTsn30suwLPS1bA0yJ3+lh2V8gngjj0NqylUBfXaCHZb+AuAZZgJaWTQT66j49LAMFXT26IC0sew3EobAUSEvLQHnKB2jRHWyS1LQMVOVbAS06hUsBtSw7CMQmQIsu41PERIVM2wfEbkCLXhNSzEKBRTuAuBI501LbMlAluB6IF8CqDVIAMZaBDAfFxSZyLEAGAAEGANUbMl1JO2KHAAAAAElFTkSuQmCC) no-repeat left top;
}

.room-children-selector {
	border-top: 1px solid #E2E9F3;
	padding-bottom: 10px;	
	text-align: center;
}

.room-mt{margin-top:10px;}
.room-selector {border-top: 1px solid #bac5d4;}
.room-item-separator {background-color: #ffffff;width: 100%;font-size: 1px;height: 1px;}
.room-selector-inner{ padding-left:50px; }
.room-selector-inner  .label-field{ display:inline-block; }
.room-selector-inner  .label-field:after{ content: ":"; }
.room-selector-inner  .input-field, .room-selector-inner  .input-field select{ display:inline-block!important; width:50px!important; }

.room-children-container{margin: 0 auto;margin-top: 5px;}
.room-item-child{width: 50px; float: none; display: inline-block; margin-left: 2px;}
.room-item-child .label-field {text-align: left;font-size: 11px !important;}
.room-item-child .input-field, .room-item-child .input-field select {font-size: 11px !important;}
.room-item-child .input-field {width: 40px !important;}
.room-item-child .input-field select{width: 40px !important;}


.landmark-item
{
	display: inline-block;
	margin:-3px 5px 0 0;
	border-radius: 0 8px 8px 0;
	font-size: 8px !important;
	line-height: 18px !important;
	height:18px;
	min-width: 60px;	
	text-align: center;
	vertical-align: middle;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.landmark-Destination{background-color: green;color: #ffffff;}
.landmark-Airport{background-color: purple;color: #ffffff;}
.landmark-Landmark, .landmark-Region{background-color: brown;color: #ffffff;}
.landmark-Hotel{background-color: orange;color: #ffffff;}


.room-item .tooltip,
.room-item-child .tooltip {
	display: inline-block;
	margin: 6px 0 0 6px;
	vertical-align: middle;
	background: none;
	border: none;
	padding: 0;
	position: relative;
}

.room-item-child .tooltip {
	margin-left: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.room-item .tooltip,
	.room-item-child .tooltip {
		margin-top: 3px;
	}
}

.room-item .tooltip > img,
.room-item-child .tooltip > img {
	display: block;
}

.room-item .tooltip .bubble,
.room-item-child .tooltip .bubble{
    background-color: #fbec88;
    border: 1px solid #fad42e;
    border-radius: 5px;
    bottom: 24px;
    color: #494646;
    display: none;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    position: absolute;
    right: -10px;
    width: 160px;
}

.room-item-child .tooltip .bubble {
	width: 60px;
	right: -6px;
	bottom: 32px;
}

.room-item .tooltip .bubble .arrow,
.room-item-child .tooltip .bubble .arrow{
    background: url("//hotels.viva.gr/Themes/1/Default/Media/icons.png") no-repeat scroll -467px -257px rgba(0, 0, 0, 0);
    bottom: -6px;
    display: block;
    height: 6px;
    position: absolute;
    right: 12px;
    width: 11px;
}